<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- styles -->
  <link rel="stylesheet" href="./styles/base.css">

  <!-- fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap" rel="stylesheet">

  <title>Proizvod detail</title>
</head>
<body>
  <!-- Header start -->
  <header class="header py-5 py-md-6">
    <div class="container-fluid px-xl-12">
      <div class="row justify-content-between align-items-center">
        <!-- logo col -->
        <div class="col-6 col-lg-auto order-0">
          <div class="logo-container">
            <a href="/homepage.html">
              <img src="./assets/images/logo.svg" alt="" class="img-fluid">
            </a>
          </div>
        </div>

        <!-- nav col -->
        <div class="col-12 col-xl order-2 order-xl-0">
          <nav class="collapse d-lg-block" id="navigationMenu">
            <ul class="nav justify-content-center align-items-center">
              <li class="nav-item order-1 order-lg-0">
                <a class="btn btn-primary py-3 px-4 rounded text-uppercase header-nav-btn" href="/healthven-box.html">
                  <!-- icon cube -->
                  <span class="mr-2">
                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M21 16.0008V7.99918C20.9996 7.64838 20.9071 7.30385 20.7315 7.00014C20.556 6.69643 20.3037 6.44422 20 6.26882L13 2.268C12.696 2.09243 12.3511 2 12 2C11.6489 2 11.304 2.09243 11 2.268L4 6.26882C3.69626 6.44422 3.44398 6.69643 3.26846 7.00014C3.09294 7.30385 3.00036 7.64838 3 7.99918V16.0008C3.00036 16.3516 3.09294 16.6962 3.26846 16.9999C3.44398 17.3036 3.69626 17.5558 4 17.7312L11 21.732C11.304 21.9076 11.6489 22 12 22C12.3511 22 12.696 21.9076 13 21.732L20 17.7312C20.3037 17.5558 20.556 17.3036 20.7315 16.9999C20.9071 16.6962 20.9996 16.3516 21 16.0008Z" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M8 4L12.5 7L17 4" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M8 20V14.6701L3 12" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M22 12L17 14.6701V20" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M3 7L11.5 12L20 7" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M12 22V12" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>                      
                  </span>

                  <span>Healthven Box</span>
                </a>
              </li>

              <li class="nav-item">
                <a class="nav-link active" href="/what-is-healthven.html">Šta je Healthven?</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/gift-box-detail.html">Gift box</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/custom-box-detail.html">Custom box</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/blogs.html">Blog</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/about-us.html">O nama</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/products.html">Naši proizvodi</a>
              </li>
            </ul>
          </nav>
        </div>

        <!-- actions-col -->
        <div class="col-auto order-1">
          <div class="d-flex">
            <button class="d-lg-none btn btn-light mr-md-2 py-1 py-md-3 px-1 px-md-4 rounded-lg header-btn-action" 
              type="button" 
              data-toggle="collapse" 
              data-target="#navigationMenu" 
              aria-expanded="false" 
              aria-controls="navigationMenu"
            >
              <span class="align-bottom">MENU</span>
              <!-- icon menu-bars -->
              <span class="icon ml-2">
                <svg width="24" height="17" viewBox="0 0 24 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M24 9.5H0V7.5H24V9.5ZM24 2.5H0V0.5H24V2.5Z" fill="currentColor"/>
                  <path d="M0 16.5H24V14.5H0V16.5Z" fill="currentColor"/>
                </svg>
              </span>
            </button>

            <button class="d-none d-md-block btn btn-light mr-2 py-3 px-4 rounded-lg font-weight-normal header-btn-action">
              <!-- icon account -->
              <span class="icon">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M12 22C17.523 22 22 17.523 22 12C22 6.477 17.523 2 12 2C6.477 2 2 6.477 2 12C2 17.523 6.477 22 12 22ZM15 10C15 10.7956 14.6839 11.5587 14.1213 12.1213C13.5587 12.6839 12.7956 13 12 13C11.2044 13 10.4413 12.6839 9.87868 12.1213C9.31607 11.5587 9 10.7956 9 10C9 9.20435 9.31607 8.44129 9.87868 7.87868C10.4413 7.31607 11.2044 7 12 7C12.7956 7 13.5587 7.31607 14.1213 7.87868C14.6839 8.44129 15 9.20435 15 10ZM6 17C6.69801 16.0679 7.60377 15.3114 8.64532 14.7906C9.68687 14.2699 10.8355 13.9991 12 14C13.1645 13.9991 14.3131 14.2699 15.3547 14.7906C16.3962 15.3114 17.302 16.0679 18 17C17.302 17.9321 16.3962 18.6886 15.3547 19.2094C14.3131 19.7301 13.1645 20.0009 12 20C10.8355 20.0009 9.68687 19.7301 8.64532 19.2094C7.60377 18.6886 6.69801 17.9321 6 17Z" fill="currentColor"/>
                </svg>
              </span>
                
              <span class="align-bottom">Korisnik</span>
            </button>

            <a href="/cart.html" class="btn btn-light position-relative py-1 py-md-3 px-1 px-md-4 rounded-lg font-weight-normal header-btn-action">
              <!-- icon cart -->
              <span class="icon">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M21.08 7.0001C20.9072 6.70072 20.6598 6.45123 20.3618 6.27597C20.0639 6.10071 19.7256 6.00566 19.38 6.0001H6.58L6 3.7401C5.9414 3.52194 5.81066 3.33004 5.62908 3.19567C5.44749 3.0613 5.22576 2.99236 5 3.0001H3C2.73478 3.0001 2.48043 3.10545 2.29289 3.29299C2.10536 3.48053 2 3.73488 2 4.0001C2 4.26531 2.10536 4.51967 2.29289 4.7072C2.48043 4.89474 2.73478 5.0001 3 5.0001H4.24L7 15.2601C7.0586 15.4783 7.18934 15.6702 7.37092 15.8045C7.55251 15.9389 7.77424 16.0078 8 16.0001H17C17.1847 15.9995 17.3656 15.9479 17.5227 15.8508C17.6798 15.7537 17.8069 15.615 17.89 15.4501L21.17 8.8901C21.3122 8.59211 21.3783 8.26357 21.3626 7.93378C21.3469 7.604 21.2498 7.28323 21.08 7.0001Z" fill="currentColor"/>
                  <path d="M7.5 21C8.32843 21 9 20.3284 9 19.5C9 18.6716 8.32843 18 7.5 18C6.67157 18 6 18.6716 6 19.5C6 20.3284 6.67157 21 7.5 21Z" fill="currentColor"/>
                  <path d="M17.5 21C18.3284 21 19 20.3284 19 19.5C19 18.6716 18.3284 18 17.5 18C16.6716 18 16 18.6716 16 19.5C16 20.3284 16.6716 21 17.5 21Z" fill="currentColor"/>
                </svg>
              </span>

              <span class="badge badge-pill badge-primary rounded-circle header-cart-badge">2</span>
            </a>
          </div>
        </div>
      </div>
    </div>
  </header>
  <!-- Header end -->

  <!-- breadcrumb start -->
  <div>
    <div class="container">
      <nav aria-label="breadcrumb">
        <ol class="breadcrumb py-2">
          <li class="breadcrumb-item"><a href="/homepage.html">Home</a></li>
          <li class="breadcrumb-item"><a href="/products.html">Baza proizvoda</a></li>
          <li class="breadcrumb-item active" aria-current="page">Domestic - Energy cake - orah</li>
        </ol>
      </nav>
    </div>
  </div>
  <!-- breadcrumb end -->

  <!-- product main start -->
  <div class="mb-30">
    <div class="container">
      <div class="row">
        <div class="col-12 col-lg-7 mb-4 px-0 px-md-4">
          <!-- Product imgs slider start -->
          <div id="healthvenBoxImgsSlider" class="carousel slide gallery-slider healthven-box-detail-gallery-slider" data-ride="carousel">
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img src="./assets/images/product4.png" class="d-block w-100" alt="">
              </div>
            </div>
          </div>
          <!-- Product imgs slider end -->
        </div>

        <div class="col-12 col-lg-5">
          <div class="healthven-box-detail-buybox">
            <h1 class="mb-1 mb-lg-2">Domestic - Energy cake - orah</h1>
            <div class="h2 mb-3 mb-lg-4 text-primary font-weight-bold">100 g</div>

            <p class="text-muted">
              Energy cake sa okusom oraha idealna je zamjena za obrok kada ste u žurbi. Sadrži dovoljan omjer svih makronutrijenata, te ima dovoljno visoku kalorijsku vrijednost da vam pruži energiju i osjećaj sitosti minimalno 3-4 sata.
            </p>

            <p class="text-muted">
              Odlična je kombinacija uz kafu ili čaj, a poslužit će i kao ukusan desert za sve slatkoljupce kao i one koji imaju potrebu za većim dnevnim unosom kalorija.
            </p>

            <div class="mb-8">
              <p class="mb-2 text-muted">Sastojci</p>

              <div class="row align-items-center">
                <div class="col-3">
                  <!-- change chart -->
                  <svg width="106" height="106" viewBox="0 0 106 106" fill="none" xmlns="http://www.w3.org/2000/svg" class="img-fluid">
                    <path d="M52.91 5.32864C59.1253 5.32864 65.2799 6.55285 71.0221 8.93137C76.7644 11.3099 81.9819 14.7961 86.3768 19.1911C90.7718 23.586 94.258 28.8035 96.6365 34.5458C99.015 40.288 100.239 46.4425 100.239 52.6579C100.239 58.8733 99.015 65.0278 96.6365 70.77C94.258 76.5123 90.7718 81.7298 86.3768 86.1247C81.9819 90.5197 76.7644 94.0059 71.0221 96.3844C65.2799 98.763 59.1253 99.9872 52.91 99.9872C46.6946 99.9872 40.5401 98.763 34.7978 96.3844C29.0556 94.0059 23.8381 90.5197 19.4431 86.1247C15.0482 81.7298 11.5619 76.5123 9.18343 70.77C6.80491 65.0278 5.5807 58.8733 5.5807 52.6579C5.5807 46.4425 6.80491 40.288 9.18343 34.5458C11.562 28.8035 15.0482 23.586 19.4431 19.1911C23.8381 14.7961 29.0556 11.3099 34.7979 8.93136C40.5401 6.55285 46.6946 5.32864 52.91 5.32864L52.91 5.32864Z" stroke="#FDF7F6" stroke-width="5.59207"/>
                    <path d="M83.6686 16.9497C91.043 23.2564 96.3004 31.6778 98.7282 41.0726C101.156 50.4674 100.637 60.3815 97.2415 69.4715" stroke="#2A72BA" stroke-width="11.1841" stroke-linecap="round"/>
                    <path d="M89.6669 82.7181C82.6321 91.3928 72.7558 97.2998 61.7853 99.3939C50.8147 101.488 39.4571 99.6343 29.7216 94.1607C19.9862 88.6872 12.5006 79.9466 8.58903 69.4853C4.6775 59.024 4.59223 47.5164 8.34829 36.9983" stroke="#EBB058" stroke-width="11.1841" stroke-linecap="round"/>
                    <path d="M15.8467 23.4955C22.1127 15.6002 30.7361 9.91195 40.4605 7.25954C50.1849 4.60713 60.5021 5.12914 69.9092 8.7495" stroke="#0ABFC8" stroke-width="11.1841" stroke-linecap="round"/>
                    <path d="M43.4658 48.0597H45.0458V51.0539H43.4658V55.0674H39.8601V51.0539H33.7188L33.5532 48.7223L39.8474 36.5162H43.4658V48.0597ZM37.057 48.0597H39.8601V41.8548L39.7836 41.9949L37.057 48.0597ZM47.5303 45.9447L48.4477 36.5162H57.4302V39.5996H51.4036L51.0723 43.5748C51.7689 43.1077 52.4866 42.8741 53.2256 42.8741C54.7545 42.8741 55.931 43.4177 56.7549 44.5049C57.5873 45.5922 58.0035 47.1296 58.0035 49.1172C58.0035 50.9775 57.5109 52.4767 56.5256 53.6149C55.5403 54.7531 54.2237 55.3222 52.5758 55.3222C51.599 55.3222 50.6944 55.0929 49.8619 54.6342C49.0295 54.167 48.3712 53.5215 47.887 52.6975C47.4114 51.8736 47.1693 50.9392 47.1608 49.8945H50.7283C50.7878 50.6674 50.9789 51.2663 51.3017 51.691C51.6245 52.1157 52.0407 52.328 52.5503 52.328C53.1449 52.328 53.6036 52.0435 53.9264 51.4744C54.2491 50.8968 54.4105 50.0389 54.4105 48.9006C54.4105 47.8304 54.2152 47.0234 53.8244 46.4798C53.4422 45.9362 52.9028 45.6644 52.2063 45.6644C51.5268 45.6644 51.0001 45.898 50.6264 46.3651L50.3971 46.6837L47.5303 45.9447ZM69.8656 48.0597H71.4455V51.0539H69.8656V55.0674H66.2598V51.0539H60.1186L59.953 48.7223L66.2471 36.5162H69.8656V48.0597ZM63.4568 48.0597H66.2598V41.8548L66.1834 41.9949L63.4568 48.0597Z" fill="#212121"/>
                    <path d="M45.4888 70.3581L44.9565 70.9696V73.1611H43.9542V64.4631H44.9565V69.6672L46.8649 67.034H48.0654L46.1174 69.5936L48.3202 73.1611H47.1537L45.4888 70.3581ZM51.1969 72.4193C51.5291 72.4193 51.7952 72.3174 51.9953 72.1135C52.1954 71.9059 52.3049 71.6114 52.3238 71.2301H53.2694C53.2468 71.8191 53.0373 72.3079 52.6409 72.6968C52.2482 73.0819 51.7669 73.2744 51.1969 73.2744C50.4381 73.2744 49.8586 73.0366 49.4584 72.5609C49.062 72.0814 48.8638 71.3698 48.8638 70.426V69.7522C48.8638 68.8272 49.062 68.1251 49.4584 67.6456C49.8548 67.1624 50.4324 66.9208 51.1912 66.9208C51.8179 66.9208 52.3143 67.119 52.6805 67.5154C53.0505 67.9118 53.2468 68.4535 53.2694 69.1406H52.3238C52.3011 68.6876 52.1916 68.3478 51.9953 68.1213C51.8028 67.8948 51.5347 67.7815 51.1912 67.7815C50.7457 67.7815 50.4154 67.9288 50.2002 68.2232C49.985 68.5139 49.8737 68.9933 49.8661 69.6616V70.443C49.8661 71.1641 49.9718 71.6737 50.1832 71.972C50.3984 72.2702 50.7363 72.4193 51.1969 72.4193ZM57.5788 73.1611C57.5184 73.029 57.475 72.8063 57.4485 72.4929C57.0937 73.0139 56.6407 73.2744 56.0895 73.2744C55.5345 73.2744 55.1004 73.1196 54.787 72.81C54.4775 72.4967 54.3227 72.0569 54.3227 71.4906C54.3227 70.8677 54.5341 70.3732 54.9569 70.007C55.3797 69.6408 55.9592 69.4539 56.6954 69.4464H57.4316V68.7952C57.4316 68.429 57.3504 68.1685 57.1881 68.0137C57.0257 67.8589 56.7784 67.7815 56.4462 67.7815C56.1442 67.7815 55.8988 67.8721 55.7101 68.0533C55.5213 68.2308 55.4269 68.4573 55.4269 68.7329H54.4246C54.4246 68.4195 54.5171 68.1213 54.7021 67.8381C54.8871 67.5512 55.1363 67.3266 55.4496 67.1643C55.7629 67.0019 56.1121 66.9208 56.4972 66.9208C57.1239 66.9208 57.5995 67.0774 57.9242 67.3908C58.2527 67.7004 58.4206 68.1534 58.4282 68.7498V71.8417C58.432 72.3136 58.4962 72.7232 58.6207 73.0705V73.1611H57.5788ZM56.2424 72.3627C56.4878 72.3627 56.7218 72.2947 56.9446 72.1588C57.1673 72.0229 57.3296 71.853 57.4316 71.6492V70.1882H56.8653C56.3896 70.1957 56.014 70.3033 55.7384 70.511C55.4628 70.7148 55.325 71.0017 55.325 71.3717C55.325 71.719 55.3949 71.972 55.5345 72.1305C55.6742 72.2853 55.9102 72.3627 56.2424 72.3627ZM61.067 73.1611H60.0647V64.4631H61.067V73.1611Z" fill="#212121"/>
                  </svg>
                </div>

                <div class="col-3">
                  <p class="mb-2 lead" style="color: #0ABFC8;">UH</p>
                  <p class="mb-0"><span class="font-weight-bold">16g</span> • 16%</p>
                </div>

                <div class="col-3">
                  <p class="mb-2 lead" style="color: #2A72BA;">Mast</p>
                  <p class="mb-0"><span class="font-weight-bold">23g</span> • 23%</p>
                </div>

                <div class="col-3">
                  <p class="mb-2 lead" style="color: #EBB058;">Protein</p>
                  <p class="mb-0"><span class="font-weight-bold">38g</span> • 38%</p>
                </div>
              </div>
            </div>

            <div class="accordion mx-n4 px-4 mx-md-0 px-md-0 border-top" id="healthvenBoxAccordion">
              <div class="card border-top-0 border-left-0 border-right-0">
                <div class="card-header p-0 bg-transparent border-0" id="heading1">
                  <h5 class="mb-0">
                    <button class="btn btn-link btn-block d-flex justify-content-between align-items-center py-5 pl-0 pr-5 shadow-none text-left text-dark collapsed" type="button" data-toggle="collapse" data-target="#collapse1" aria-expanded="false" aria-controls="collapse1">
                      Savjeti

                      <span class="icon icon-plus">
                        <svg width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M7 0.878418V13.0901" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                          <path d="M13.111 6.9834H0.887695" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>                        
                      </span>

                      <span class="icon icon-minus">
                        <svg width="14" height="2" viewBox="0 0 14 2" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M14 1H1.33301" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>                      
                      </span>
                    </button>
                  </h5>
                </div>
            
                <div id="collapse1" class="collapse" aria-labelledby="heading1" data-parent="#healthvenBoxAccordion">
                  <div class="card-body pt-0 px-0">
                    Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- product main end -->

  <!-- slider start -->
  <div class="mb-16 mb-lg-20">
    <div class="container">
      <h2 class="h1 mb-12 text-center">Pogledaj i ostale proizvode</h2>
      
      <div class="row">
        <div class="col-12 col-md-6 col-lg-4">
          <div class="text-center product-box-big-image">
            <div class="mb-4 mb-6 product-box-img-container">
              <div class="product-box-img-inner">
                <img src="./assets/images/product4.png" alt="" class="img-fluid product-box-img">
              </div>
            </div>

            <a href="/product-detail.html" class="d-block mb-2 mb-lg-3 font-weight-bold product-box-big-image-name">Domestic - Energy cake - orah</a>
            <p>Dolor pellentesque tristique vulputate lectus tortor urna.</p>
          </div>
        </div>

        <div class="col-12 col-md-6 col-lg-4">
          <div class="text-center product-box-big-image">
            <div class="mb-4 mb-6 product-box-img-container">
              <div class="product-box-img-inner">
                <img src="./assets/images/product4.png" alt="" class="img-fluid product-box-img">
              </div>
            </div>

            <a href="/product-detail.html" class="d-block mb-2 mb-lg-3 font-weight-bold product-box-big-image-name">Domestic - Energy cake - orah</a>
            <p>Dolor pellentesque tristique vulputate lectus tortor urna.</p>
          </div>
        </div>

        <div class="col-12 col-md-6 col-lg-4">
          <div class="text-center product-box-big-image">
            <div class="mb-4 mb-6 product-box-img-container">
              <div class="product-box-img-inner">
                <img src="./assets/images/product4.png" alt="" class="img-fluid product-box-img">
              </div>
            </div>

            <a href="/product-detail.html" class="d-block mb-2 mb-lg-3 font-weight-bold product-box-big-image-name">Domestic - Energy cake - orah</a>
            <p>Dolor pellentesque tristique vulputate lectus tortor urna.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- slider end -->

  <!-- instagram images section start -->
  <div class="position-relative">
    <div class="row no-gutters flex-nowrap">
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-lg-block">
        <img src="./assets/images/instagram-img1.png" alt="" class="w-100 instagram-section-img">
      </div>
  
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-lg-block">
        <img src="./assets/images/instagram-img2.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2">
        <img src="./assets/images/instagram-img3.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2">
        <img src="./assets/images/instagram-img4.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-sm-block">
        <img src="./assets/images/instagram-img5.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-md-block">
        <img src="./assets/images/instagram-img6.png" alt="" class="w-100 instagram-section-img">
      </div>
    </div>

    <a href="#" class="btn btn-primary position-absolute instagram-section-btn">
      <!-- icon instagram -->
      <span class="icon mr-3">
        <svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path fill-rule="evenodd" clip-rule="evenodd" d="M7.552 0.072C8.832 0.014 9.241 0 12.5 0C15.759 0 16.168 0.014 17.448 0.072C19.398 0.161 21.111 0.639 22.486 2.014C23.861 3.389 24.339 5.102 24.428 7.052C24.486 8.332 24.5 8.741 24.5 12C24.5 15.259 24.486 15.668 24.428 16.948C24.339 18.898 23.861 20.611 22.486 21.986C21.111 23.361 19.398 23.839 17.448 23.928C16.168 23.986 15.759 24 12.5 24C9.241 24 8.832 23.986 7.552 23.928C5.602 23.839 3.889 23.361 2.514 21.986C1.139 20.611 0.661 18.898 0.572 16.948C0.514 15.668 0.5 15.259 0.5 12C0.5 8.741 0.514 8.332 0.572 7.052C0.661 5.102 1.139 3.389 2.514 2.014C3.889 0.639 5.602 0.161 7.552 0.072ZM17.349 2.232C16.084 2.174 15.704 2.162 12.5 2.162C9.296 2.162 8.916 2.174 7.651 2.232C6.285 2.294 5.018 2.568 4.043 3.543C3.068 4.518 2.794 5.785 2.732 7.151C2.674 8.416 2.662 8.796 2.662 12C2.662 15.204 2.674 15.584 2.732 16.849C2.794 18.215 3.068 19.482 4.043 20.457C5.018 21.432 6.285 21.706 7.651 21.768C8.916 21.826 9.296 21.838 12.5 21.838C15.704 21.838 16.084 21.826 17.349 21.768C18.715 21.706 19.982 21.432 20.957 20.457C21.932 19.482 22.206 18.215 22.268 16.849C22.326 15.584 22.338 15.204 22.338 12C22.338 8.796 22.326 8.416 22.268 7.151C22.206 5.785 21.932 4.518 20.957 3.543C19.982 2.568 18.715 2.294 17.349 2.232ZM6.338 12C6.338 8.597 9.097 5.838 12.5 5.838C15.903 5.838 18.662 8.597 18.662 12C18.662 15.403 15.903 18.162 12.5 18.162C9.097 18.162 6.338 15.403 6.338 12ZM8.5 12C8.5 14.209 10.291 16 12.5 16C14.709 16 16.5 14.209 16.5 12C16.5 9.791 14.709 8 12.5 8C10.291 8 8.5 9.791 8.5 12ZM20.346 5.594C20.346 6.38929 19.7013 7.034 18.906 7.034C18.1107 7.034 17.466 6.38929 17.466 5.594C17.466 4.79871 18.1107 4.154 18.906 4.154C19.7013 4.154 20.346 4.79871 20.346 5.594Z" fill="currentColor"/>
        </svg>
      </span>
          
      Pratite nas na Instagramu
    </a>
  </div>
  <!-- instagram images section end -->

  <!-- Footer start -->
  <footer class="pt-10 pt-md-16 footer">
    <div class="container">
      <div class="footer-main">
        <div class="row">
          <!-- col 1 -->
          <div class="col mb-9 mb-md-0">
            <img src="./assets/images/footer-logo.png" alt="Logo" class="img-fluid mb-6">

            <p class="mb-10 mb-md-28 footer-col-first-text">Zdravlje je postepeno dodavanje namjere u svaku sferu vašeg života.</p>

            <div class="d-flex align-items-center mb-4">
              <!-- icon pin -->
              <span class="icon mr-4">
                <svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M7 10L1 16" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M14.5836 6.49071C14.6737 6.58077 14.7958 6.63137 14.9232 6.63137C15.0505 6.63137 15.1727 6.58077 15.2627 6.49071L15.8012 5.95222C16.0663 5.68704 16.0663 5.2572 15.8012 4.99203L12.008 1.19882C11.7428 0.933727 11.313 0.933727 11.0478 1.19882L10.5093 1.73731C10.4192 1.82735 10.3686 1.94949 10.3686 2.07684C10.3686 2.20419 10.4192 2.32633 10.5093 2.41637C10.5994 2.50641 10.65 2.62854 10.65 2.7559C10.65 2.88325 10.5994 3.00538 10.5093 3.09542L7.6525 5.95222C7.52518 6.07957 7.35249 6.15114 7.17241 6.15118H5.01844C4.83836 6.15122 4.66567 6.22279 4.53835 6.35014L4.19882 6.68967C3.93373 6.95484 3.93373 7.38469 4.19882 7.64986L9.35014 12.8012C9.61531 13.0663 10.0452 13.0663 10.3103 12.8012L10.6499 12.4617C10.7772 12.3343 10.8488 12.1616 10.8488 11.9816V9.82827C10.8489 9.64819 10.9204 9.4755 11.0478 9.34818L13.9046 6.49139C13.9945 6.40123 14.1166 6.35051 14.244 6.35038C14.3713 6.35025 14.4935 6.40073 14.5836 6.49071Z" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </span>
                
              <span class="text-primary">Ferhadija 16, 71000 Sarajevo</span>
            </div>

            <a href="tel:+387 62 003 283" class="d-flex align-items-center mb-4">
              <!-- icon headphones -->
              <span class="icon mr-4 text-dark">
                <svg width="16" height="17" viewBox="0 0 16 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M10 16H10.6667C11.956 16 13 15.1745 13 13.6789V12" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M12 6C13.4607 5.99912 14.7094 6.89554 14.9565 8.12233C15.2036 9.34912 14.3771 10.5491 12.9997 10.9633C12.7704 11.0326 12.5159 11.0026 12.3171 10.883C12.1184 10.7634 12.0001 10.5691 12 10.3617L12 6Z" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M3 6C1.53934 5.99912 0.290583 6.89554 0.0434855 8.12233C-0.203612 9.34912 0.622895 10.5491 2.0003 10.9633C2.22963 11.0326 2.48413 11.0026 2.68287 10.883C2.88162 10.7634 2.99986 10.5691 3 10.3617V6Z" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M13 7V5.73684C13 3.12076 10.7614 1 8 1C5.23858 1 3 3.12076 3 5.73684V7" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M7.72727 15H10.6364C10.8372 15 11 15.1119 11 15.25V15.75C11 15.8881 10.8372 16 10.6364 16H7.72727C7.32561 16 7 15.7761 7 15.5V15.5C7 15.2239 7.32561 15 7.72727 15Z" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </span>
                
              <span>+387 62 003 283</span>
            </a>

            <div class="d-flex align-items-center">
              <!-- icon clock -->
              <span class="icon mr-4">
                <svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <circle cx="8.5" cy="8.5" r="7.5" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M12 12L9 9" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                  <circle cx="9" cy="9" r="1" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M9 5V8" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </span>
                
              <span class="text-primary">8:00  - 17:00 h, Ponedjeljak - Petak</span>
            </div>
          </div>
  
          <!-- col 2 -->
          <div class="col-12 col-md-3 mb-10 mb-md-0">
            <h4 class="mb-4 text-primary footer-headline">Linkovi</h4>

            <div class="row">
              <div class="col-6 col-md-12">
                <a href="/homepage.html" class="d-block py-1 py-md-2 footer-link">Početna</a>
                <a href="/healthven-box.html" class="d-block py-1 py-md-2 footer-link">Healthven box</a>
                <a href="#" class="d-block py-1 py-md-2 footer-link">Odaberite svoj paket</a>
              </div>

              <div class="col-6 col-md-12">
                <a href="/about-us.html" class="d-block py-1 py-md-2 footer-link">O nama</a>
                <a href="/blogs.html" class="d-block py-1 py-md-2 footer-link">Blog</a>
                <a href="/contact.html" class="d-block py-1 py-md-2 footer-link">Kontakt</a>
              </div>
            </div>
          </div>
  
          <!-- col 3 -->
          <div class="col-12 col-md-3">
            <h4 class="mb-6 text-primary footer-headline">Budimo prijatelji sa <br> (zdravstvenim) povlasticama:</h4>

            <div class="d-flex">
              <a href="#" class="follow-us-link">
                <!-- icon facebook -->
                <span class="icon">
                  <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M22.95 0H1.05C0.45 0 0 0.45 0 1.05V23.1C0 23.55 0.45 24 1.05 24H12V16.5H9V12H12V9C12 5.85 13.8 4.5 16.5 4.5C17.85 4.5 19.2 4.5 19.5 4.5V9H18C17.1 9 16.5 9.6 16.5 10.5V12H20.4L19.5 16.5H16.5V24H22.95C23.55 24 24 23.55 24 22.95V1.05C24 0.45 23.55 0 22.95 0Z" fill="currentColor"/>
                  </svg>  
                </span>              
              </a>
  
              <a href="#" class="mx-6 follow-us-link">
                <!-- icon instagram -->
                <span class="icon">
                  <svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M7.552 0.072C8.832 0.014 9.241 0 12.5 0C15.759 0 16.168 0.014 17.448 0.072C19.398 0.161 21.111 0.639 22.486 2.014C23.861 3.389 24.339 5.102 24.428 7.052C24.486 8.332 24.5 8.741 24.5 12C24.5 15.259 24.486 15.668 24.428 16.948C24.339 18.898 23.861 20.611 22.486 21.986C21.111 23.361 19.398 23.839 17.448 23.928C16.168 23.986 15.759 24 12.5 24C9.241 24 8.832 23.986 7.552 23.928C5.602 23.839 3.889 23.361 2.514 21.986C1.139 20.611 0.661 18.898 0.572 16.948C0.514 15.668 0.5 15.259 0.5 12C0.5 8.741 0.514 8.332 0.572 7.052C0.661 5.102 1.139 3.389 2.514 2.014C3.889 0.639 5.602 0.161 7.552 0.072ZM17.349 2.232C16.084 2.174 15.704 2.162 12.5 2.162C9.296 2.162 8.916 2.174 7.651 2.232C6.285 2.294 5.018 2.568 4.043 3.543C3.068 4.518 2.794 5.785 2.732 7.151C2.674 8.416 2.662 8.796 2.662 12C2.662 15.204 2.674 15.584 2.732 16.849C2.794 18.215 3.068 19.482 4.043 20.457C5.018 21.432 6.285 21.706 7.651 21.768C8.916 21.826 9.296 21.838 12.5 21.838C15.704 21.838 16.084 21.826 17.349 21.768C18.715 21.706 19.982 21.432 20.957 20.457C21.932 19.482 22.206 18.215 22.268 16.849C22.326 15.584 22.338 15.204 22.338 12C22.338 8.796 22.326 8.416 22.268 7.151C22.206 5.785 21.932 4.518 20.957 3.543C19.982 2.568 18.715 2.294 17.349 2.232ZM6.338 12C6.338 8.597 9.097 5.838 12.5 5.838C15.903 5.838 18.662 8.597 18.662 12C18.662 15.403 15.903 18.162 12.5 18.162C9.097 18.162 6.338 15.403 6.338 12ZM8.5 12C8.5 14.209 10.291 16 12.5 16C14.709 16 16.5 14.209 16.5 12C16.5 9.791 14.709 8 12.5 8C10.291 8 8.5 9.791 8.5 12ZM20.346 5.594C20.346 6.38929 19.7013 7.034 18.906 7.034C18.1107 7.034 17.466 6.38929 17.466 5.594C17.466 4.79871 18.1107 4.154 18.906 4.154C19.7013 4.154 20.346 4.79871 20.346 5.594Z" fill="currentColor"/>
                  </svg> 
                </span>          
              </a>
  
              <a href="#" class="follow-us-link">
                <!-- icon linkedin -->
                <span class="icon">
                  <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M22.8075 0H1.04348C0.447205 0 0 0.45 0 1.05V23.1C0 23.55 0.447205 24 1.04348 24H22.9565C23.5528 24 24 23.55 24 22.95V1.05C23.8509 0.45 23.4037 0 22.8075 0ZM7.00621 20.4H3.57764V9H7.15528V20.4H7.00621ZM5.36646 7.5C4.17391 7.5 3.2795 6.45 3.2795 5.4C3.2795 4.2 4.17391 3.3 5.36646 3.3C6.55901 3.3 7.45342 4.2 7.45342 5.4C7.30435 6.45 6.40994 7.5 5.36646 7.5ZM20.2733 20.4H16.6957V14.85C16.6957 13.5 16.6957 11.85 14.9068 11.85C13.118 11.85 12.8199 13.35 12.8199 14.85V20.55H9.24224V9H12.6708V10.5C13.118 9.6 14.3106 8.7 15.9503 8.7C19.528 8.7 20.1242 11.1 20.1242 14.1V20.4H20.2733Z" fill="currentColor"/>
                  </svg> 
                </span>               
              </a>
            </div>
          </div>
        </div>
      </div>

      <!-- footer bottom -->
      <div class="pt-12 pt-md-13 pb-10 pb-lg-17 text-center text-md-left footer-bottom">
        <div class="row flex-column-reverse flex-md-row align-items-center">
          <div class="col-12 col-md-auto">
            <div class="d-flex flex-column flex-md-row align-items-center">
              <span class="mb-2 mb-md-0 pr-md-2">© 2021 Healthven copyright</span>

              <span>
                <img src="./assets/images/powered-by.svg" alt="Powered by SEEBA">
              </span>
            </div>
          </div>

          <div class="col">
            <div class="d-flex justify-content-center justify-content-md-start py-5 py-md-0">
              <a href="/terms-and-conditions.html" class="p-1 footer-boot-link">Polica privatnosti</a>
              <a href="#" class="p-1 footer-boot-link">Cookie policy</a>
            </div>
          </div>

          <div class="col-12 col-md-auto">
            <a href="#top" class="font-weight-bold footer-back-to-top-btn">Povratak na vrh</a>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <!-- Footer end -->

  <!-- Bootstrap js -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>